.pb_sys_style1 .p_no_d {
    background-color:#5f0a58!important;
    border:#5f0a58!important;}
.mobpage{display:none;}
@media (max-width:768px){
    .page{display:none;}
    .mobpage{display:block;}
}

.overfloat-dot-2{padding-left:0 !important;}

.cont p{
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.3rem;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #3B3B3B;
    padding-left: .25rem;}

.cont p.adress {
    background: url(images/icon-address-r.png) no-repeat;
    background-position: left center;
    background-size: .15rem auto;}

.cont p.time {
    background: url(images/icon-time-r.png) no-repeat;
    background-position: left center;
    background-size: .17rem auto;}
